/* IE Css Layout fixes */
#availabilityResults
{
	zoom: 1;
}

html.sol_menu ul.flyout_tab_gif, html.sol_menu ul.flyout_tab_png {
   zoom: 1;
   filter:
          progid:DXImageTransform.Microsoft.Shadow(color=#cccccc,direction=0,strength=1),
          progid:DXImageTransform.Microsoft.Shadow(color=#cccccc,direction=45,strength=1),
          progid:DXImageTransform.Microsoft.Shadow(color=#cccccc,direction=90,strength=2),
          progid:DXImageTransform.Microsoft.Shadow(color=#cccccc,direction=135,strength=3),
          progid:DXImageTransform.Microsoft.Shadow(color=#cccccc,direction=225,strength=3),
          progid:DXImageTransform.Microsoft.Shadow(color=#cccccc,direction=270,strength=2),
          progid:DXImageTransform.Microsoft.Shadow(color=#cccccc,direction=315,strength=1);
}

html.sol_menu ul.flyout_gif, HTML.sol_menu UL.flyout_png{
   zoom: 1;
   filter:
          progid:DXImageTransform.Microsoft.Shadow(color=#cccccc,direction=45,strength=5),
          progid:DXImageTransform.Microsoft.Shadow(color=#cccccc,direction=90,strength=5),
          progid:DXImageTransform.Microsoft.Shadow(color=#cccccc,direction=135,strength=5),
          progid:DXImageTransform.Microsoft.Shadow(color=#cccccc,direction=225,strength=5),
          progid:DXImageTransform.Microsoft.Shadow(color=#cccccc,direction=270,strength=5),
          progid:DXImageTransform.Microsoft.Shadow(color=#cccccc,direction=315,strength=5);
}

html.sol_menu #menubar_flyout_name {
    width: 400px;
    line-height: 32px !important;
}

.caret {
    font-size: 0
}
 
.profile-caret{
    font-size: 0;
    border-right-color: black;
    border-left-color: black;
    filter: chroma(color=black)
}

.data_entry .label {
    padding-right: 8px;
}

#travellers_create {
    width: 82px !important;
}
